Bug 246391 - Review Request: infiniband-diags
Summary: Review Request: infiniband-diags
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL: http://www.xsintricity.com/dledford/P...
Whiteboard:
Keywords:
Depends On: 246390
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-07-01 17:17 UTC by Doug Ledford
Modified: 2011-08-08 10:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-21 16:06:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Doug Ledford 2007-07-01 17:17:12 UTC
+++ This bug was initially created as a clone of Bug #246390 +++

+++ This bug was initially created as a clone of Bug #246389 +++

+++ This bug was initially created as a clone of Bug #246388 +++

+++ This bug was initially created as a clone of Bug #246387 +++

infiniband-diags is part of the infiniband stack for managing Infiniband
hardware and networks.  This package contains useful utilities for seeing the
status of infiniband ports on the hosts and on switches.

Comment 1 Till Maas 2007-09-08 13:37:56 UTC
There is no spec or rpm available at
http://www.xsintricity.com/dledford/Package_Review/

Comment 2 Jason Tibbitts 2008-01-21 05:11:03 UTC
Is there even anything to review here?

Comment 3 Doug Ledford 2008-01-21 16:06:01 UTC
Upstream used to put out a 50MB rpm that spit out something like 30 different
sub-rpms.  After massive brow beating on my part, they split everything up into
individual rpms.  I've had the process of getting them into fedora on the back
burner as I sort through the individual rpms and whip them into shape.  So,
originally this package depended on that huge package, and now it depends on
some of the split off packages.  Since this needs to change to accommodate, and
since the others aren't all done and in yet, this is languishing.  It might be
easiest to just close out all the review requests that were cloned from 246390
and let me reopen new review requests when the dust has settled.

Comment 4 Albert Strasheim 2011-08-08 10:55:13 UTC
Can we reopen this for FC16?


Note You need to log in before you can comment on or make changes to this bug.